/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

.bold {
  font-size: 36px;
  line-height: 1.2;
  font-family: "Gordita-Regular";
}

.highlighter {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  color: #fff;
  background: red;
  padding: 5px;
  border-radius: 3px;
  margin-right: 10px;
  -webkit-animation: colorChanger 5s infinite;
          animation: colorChanger 5s infinite;
}

@-webkit-keyframes colorChanger {
  0% {
    background-color: red;
  }

  25% {
    background-color: yellow;
  }

  50% {
    background-color: blue;
  }

  75% {
    background-color: green;
  }

  100% {
    background-color: pink;
  }
}

@keyframes colorChanger {
  0% {
    background-color: red;
  }

  25% {
    background-color: yellow;
  }

  50% {
    background-color: blue;
  }

  75% {
    background-color: green;
  }

  100% {
    background-color: pink;
  }
}

#events-page {
  background-color: #ffffff;
}

#events-page .news-container {
  background: white;
  padding-bottom: 50px;
}

#events-page .news-container .container-top {
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  background: white;
  padding: 60px 15px;
}

#events-page .news-container .container-top .news-section .content {
  padding-top: 20px;
}

#events-page .news-container .container-top .news-section .content img {
  width: 100% !important;
}

#events-page .news-container .container-top .recent-section .media {
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2) !important;
  padding: 15px;
  margin-bottom: 30px;
  transition: all ease-in-out 0.3s;
}

#events-page .news-container .container-top .recent-section .media:hover {
  box-shadow: 0 20px 20px -20px rgba(9, 9, 16, 0.2) !important;
}

#events-page .news-container .container-top .recent-section .media img {
  width: 100px;
  height: 100px;
}

@media screen and (max-width: 991px) {
  #events-page .news-container .container-top .news-section {
    text-align: center;
  }

  #events-page .news-container .container-top .recent-section {
    margin-top: 50px;
  }
}

@media screen and (max-width: 576px) {
  #events-page .news-container {
    padding-top: 0;
  }

  #events-page .news-container .recent-section {
    padding: 0;
    margin-top: 40px;
  }

  #events-page .news-container .recent-section .media {
    display: table;
    text-align: center;
  }

  #events-page .news-container .recent-section .media img {
    width: unset !important;
    height: unset !important;
  }

  #events-page .news-container .recent-section .media .media-body h3 {
    margin-top: 10px !important;
  }
}

